Subject: Re: [RRG] Renumbering...

From: Scott Brim <[email-masked]>
Date: Wed, 03 Sep 2008 17:01:25 -0400

On 9/3/08 4:16 PM, Tony Li allegedly wrote:
>  
> 
> |My crystal ball leans differently.  I have trouble imagining the RIRs
> |successfully telling everyone they are no longer giving out PI
> |addresses, and that instead sites should convert all of their endpoints
> |to using some new software ... especially if the proposed solution
> |doesn't take away the burden of renumbering when they change providers.
> 
> 
> Interesting.  If you don't believe that things can possibly change, then why
> do you exert effort trying to change them?

Things can change but as we've all seen you have to take business
dynamics into account, so we just have to do it another way.

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg